import React from 'react';
import styles from "../../styles/page.module.css"
import Layout from "../../components/layout/layout";
import {Grid} from "@material-ui/core";
import Container from "@material-ui/core/Container";
import {useRouter} from "next/router";

const Page = () => {
    const rule =  "<p>کاربر گرامی خواهشمند است موارد زیر را جهت استفاده بهینه از خدمات و محصولات دیجی عطار، ملاحظه فرمایید.</p>\n" +
        "<p>ورود کاربران به وب&zwnj;سایت دیجی عطار و استفاده از محصولات و خدمات ارائه شده در این وب سایت به معنای آگاهی از شرایط و قوانین استفاده از این خدمات و پذیرفتن آن می&zwnj;باشد. دیجی عطار متأثر از شرایط و قوانین جمهوری اسلامی ایران، قوانین تجارت الکترونیک و قانون حمایت از مصرف&zwnj;کننده می باشد. لازم به ذکر است، شرایط و قوانین مندرج در سایت جایگزین کلیه&zwnj;ی توافق&zwnj;های قبلی محسوب می&zwnj;شود و استفاده از هر گونه خدمات دیجی عطار به عنوان یک قرارداد ضروری تلقی می&zwnj;شود. لذا خواهشمند است در صورت وجود هر گونه ابهام با کارشناسان ما مشورت نمایید.</p>\n" +
        "<p><strong>&nbsp;</strong></p>\n" +
        "<p><strong>تعریف مشتری یا کاربر:</strong></p>\n" +
        "<p>مشتری یا کاربر به فردی گفته می&zwnj;شود که با اطلاعات شخصی خود نسبت به ثبت سفارش خرید یا هر گونه استفاده از خدمات دیجی عطار اقدام نماید. شخصی که در دیجی عطار با استفاده از اطلاعات خود نسبت به ثبت سفارش، خرید یا دریافت خدمات برای شخص سومی اقدام می&zwnj;کند، نیز از طرف دیجی عطار به عنوان مشتری شناخته شده و ملزم به رعایت تمامی قوانین حاکم بین دیجی عطار و کاربر می&zwnj;باشد.</p>\n" +
        "<p><strong>&nbsp;</strong></p>\n" +
        "<p><strong>محصولات قابل ارائه در دیجی عطار:</strong></p>\n" +
        "<p>دیجی عطار به عنوان بزرگترین و کامل ترین مرجع اطلاعات و فروشگاه گیاهان دارویی اقدام به خدمت رسانی به هموطنان عزیزمان نموده است.</p>\n" +
        "<p>محصولات ارایه شده در وب&zwnj;سایت، یا توسط دیجی عطار تهیه و بسته بندی شده و یا از شرکت&zwnj;های معتبر و واردکنندگان رسمی و قانونی خریداری و عرضه می&zwnj;شود.</p>\n" +
        "<p>در شرایط خاص مانند جشنواره های فروش، احتمال لغو شدن سفارش مربوط به محصولات به دلایلی مانند اتمام موجودی کالا وجود دارد و دیجی عطار مجاز است بدون اطلاع قبلی نسبت به توقف سفارش&zwnj;&rlm;گیری جدید، اقدام و فروش را متوقف کند.</p>\n" +
        "<p><strong>&nbsp;</strong></p>\n" +
        "<p><strong>حریم شخصی:</strong></p>\n" +
        "<p>دیجی عطار به اطلاعات خصوصی اشخاصى که از خدمات سایت استفاده می&rlm;&zwnj;کنند، احترام گذاشته و از آن محافظت می&rlm;&zwnj;کند. دیجی عطار متعهد می&rlm;&zwnj;شود در حد توان از حریم شخصی شما دفاع کند و در این راستا، تکنولوژی مورد نیاز برای هرچه مطمئن&rlm;&zwnj;تر و امن&rlm;&zwnj;تر شدن استفاده شما از سایت را، توسعه دهد.</p>\n" +
        "<p>همه مطالب در دسترس از طریق هر یک از خدمات دیجی عطار ، مانند متن، گرافیک، آرم، آیکون دکمه، تصاویر، ویدئوهای تصویری، موارد قابل دانلود و کپی، داده&zwnj;ها و کلیه محتوای تولید شده توسط دیجی عطار جزئی از اموال دیجی عطار محسوب می&rlm;&zwnj;شود و حق استفاده و نشر تمامی مطالب موجود و در دسترس در انحصار دیجی عطار است و هرگونه استفاده بدون کسب مجوز کتبی، حق پیگرد قانونی را برای دیجی عطار محفوظ می&rlm;&zwnj;دارد. علاوه بر این، اسکریپت&zwnj;ها، و اسامی خدمات قابل ارائه از طریق هر یک از خدمات ایجاد شده توسط دیجی عطار و علائم تجاری ثبت شده نیز در انحصار دیجی عطار است و هر گونه استفاده با مقاصد تجاری پیگرد قانونی دارد. کاربران مجاز به بهره&zwnj;&rlm;برداری و استفاده از لیست محصولات، مشخصات فنی، قیمت و هر گونه استفاده از مشتقات وب&rlm;&zwnj;سایت دیجی عطار و یا هر یک از خدمات و یا مطالب، دانلود یا کپی کردن اطلاعات با مقاصد تجاری، هر گونه استفاده از داده کاوی، روبات، یا روش&zwnj;&rlm;های مشابه مانند جمع آوری داده&zwnj;&rlm;ها و ابزارهای استخراج نیستند و کلیه این حقوق به صراحت برای دیجی عطار محفوظ است. در صورت استفاده از هر یک از خدمات دیجی عطار، کاربران مسئول حفظ محرمانه بودن حساب و رمز عبور خود هستند و تمامی مسئولیت فعالیت&zwnj;&rlm;هایی که تحت حساب کاربری و یا رمز ورود انجام می&rlm;&zwnj;پذیرد به عهده کاربران است. دیجی عطار محصولاتی مناسب استفاده افراد زیر 18 سال به فروش نمی&rlm;&zwnj;رساند و در صورتی که کاربران از سن ذکر شده جوان&zwnj;&rlm;تر هستند می&zwnj;&rlm;باید با اطلاع والدین و یا قیم قانونی، به خرید و پرداخت اقدام کنند.</p>\n" +
        "<p>تنها مرجع رسمی مورد تایید ما برای ارتباط با شما، پایگاه رسمی این سایت یعنی www.digiattar.com است. ما با هیچ روش دیگری جز ارسال نامه از طرف آدرس&rlm;&zwnj;های رسمی و تایید شده در سایت، با شما تماس نمی&zwnj;&rlm;گیریم. وب سایت دیجی عطار هیچگونه سایت اینترنتی با آدرسی غیر از www.digiattar.com و همچنین، هیچ گونه وبلاگ و شناسه در برنامه&rlm;&zwnj;های گفتگوی اینترنتی همچون WhatsApp و غیره ندارد و هیچ &rlm;گاه با این روش&rlm;&zwnj;ها با شما تماس نمی&rlm;&zwnj;گیرد. کاربران جهت برقراری ارتباط، تنها می&rlm;&zwnj;توانند از آدرس&zwnj;&rlm;های ذکر شده در بخش ارتباط با ما استفاده کنند.</p>\n" +
        "<p><strong>&nbsp;</strong></p>\n" +
        "<p><strong>نحوه سفارش و تحویل کالا:</strong></p>\n" +
        "<p>اطلاعات محصولات گیاهی و درمانی در وب&zwnj;سایت دیجی عطار از معتبرترین منابع در خصوص گیاهان دارویی و طب سنتی جمع آوری شده است و صرفاً برای اطلاع&zwnj;رسانی و افزایش آگاهی عموم مردم در خصوص این حوزه می باشد ولی جنبه مشاوره ندارد و مشتری نباید به تشخیص خود و صرفا با استفاده از اطلاعات سایت اقدام به مصرف گیاهان دارویی و داروهای گیاهی و درمان خود و دیگران اقدام نماید. لذا اکیدا توصیه می شود جهت لزوم، نحوه و میزان مصرف هر محصول از نظرات پزشکان یا مشاوران رسمی طب سنتی استفاده نمایید. همچنین، نظراتی که کاربران در خصوص محصولات در وب &zwnj;سایت درج کرده&zwnj;اند، تجربه یا اطلاعات شخصی افراد است و برای آنها و دیجی عطار مسئولیتی ایجاد نمی&zwnj;کند. همچنین دیجی عطار مسئولیتی در قبال درستی اطلاعات فراهم شده روی بسته&zwnj;بندی کالا ندارد و مسئولیت آن با شرکت تولیدکننده کالاست.</p>\n" +
        "<p>درصورت عدم آگاهی، اطلاع و ناتوانی مشتری در استفاده از محصولات و یا ایجاد خسارت نسبت به خود یا محصول، تمامی مسئولیت های آن بر عهده مشتری است و فروشگاه دیجی&zwnj; عطار در این خصوص هیچگونه تعهدی نخواهد داشت.</p>\n" +
        "<p>دیجی عطار نسبت به عوارض جسمی و بیماری&zwnj;های ناشی از استفاده محصولات (از قبیل عوارض ناشی از مصرف گیاهان دارویی، حساسیت&zwnj;های پوستی و ...) مسئولیت و پاسخگویی ندارد.</p>\n" +
        "<p>روز کاری به معنی روز شنبه تا پنج شنبه هر هفته، به استثنای تعطیلات عمومی در ایران است و کلیه سفارش&rlm;&zwnj;های ثبت شده در طول روزهای کاری و اولین روز پس از تعطیلات پردازش می&zwnj;&rlm;شوند. دیجی عطار به مشتریان خود در 7 روز هفته و 24 ساعت در روز امکان سفارش&zwnj;&rlm;گذاری می&zwnj;&rlm;دهد. محصولات با پست برای سراسر کشور ارسال خواهد شد. برای تهران و شیراز امکان ارسال سریع با هماهنگی وجود دارد.</p>\n" +
        "<p>دیجی عطار همواره در ارسال و تحویل کلیه سفارش&zwnj;&rlm;های ثبت شده، نهایت دقت و تلاش خود را انجام می&zwnj;دهد. با وجود این، در صورتی که موجودی محصولی در دیجی عطار به پایان برسد، حتی پس از اقدام مشتری به سفارش&zwnj;&rlm;گذاری، حق کنسل کردن آن سفارش و یا استرداد وجه سفارش برای دیجی عطار محفوظ است و یا مشتری می&rlm;&zwnj;تواند به جای کالای به اتمام رسیده، محصول دیگری را جایگزین کند.</p>\n" +
        "<p>در صورت بروز مشکل در پردازش نهایی سبد خرید مانند اتمام موجودی کالا یا انصراف مشتری، مبلغ پرداخت شده طی 24 الی 48 ساعت کاری به حساب مشتری واریز خواهد شد.</p>\n" +
        "<p>دیجی عطار مجاز است بدون اطلاع قبلی نسبت به توقف سفارش&zwnj;&rlm;گیری جدید، اقدام و فروش خود را متوقف کند و کلیه سفارش&zwnj;&rlm;های ثبت شده قبل از توقف سفارش&zwnj;&rlm;گیری، پردازش و ارسال می&zwnj;&rlm;شود. حق قطع فروش کلیه و یا بخشی از محصولات به هر دلیلی مانند اتمام موجودی کالا بدون اطلاع قبلی، برای دیجی عطار محفوظ است.</p>\n" +
        "<p>&nbsp;در صورت بروز هرگونه خطا نسبت به درج قیمت و ارزش ریالی کالاهای موجود در سایت دیجی عطار، حق بلا اثر نمودن سفارش و خرید انجام شده توسط مشتری، برای دیجی عطار محفوظ است. دیجی عطار در اسرع وقت وجوه دریافتی را طی 24 الی 48 ساعت کاری به حساب اعلام شده توسط مشتری واریز و عودت می&zwnj;نماید و مشتری با ورود به سایت دیجی عطار می&zwnj;پذیرد از این امر آگاهی داشته و در این خصوص ادعایی نخواهد داشت.</p>\n" +
        "<p>کاربران باید هنگام سفارش کالای مورد نظر خود، فرم سفارش را با اطلاعات صحیح و به طور کامل تکمیل کنند. بدیهی است درصورت ورود اطلاعات ناقص یا نادرست، سفارش کاربر قابل پیگیری و تحویل نخواهد بود. بنابراین درج آدرس، ایمیل و شماره تماس&zwnj;های همراه و ثابت توسط مشتری، به منزله مورد تایید بودن صحت آنها است و در صورتی که این موارد به صورت صحیح یا کامل درج نشده باشد، دیجی عطار جهت اطمینان از صحت و قطعیت ثبت سفارش می&zwnj;تواند از مشتری، اطلاعات تکمیلی و بیشتری درخواست کند. همچنین، مشتریان می&zwnj;توانند نام، آدرس و تلفن شخص دیگری را برای تحویل گرفتن سفارش وارد کنند و اگر مبلغ سفارش از پیش پرداخت شده باشد، تحویل گیرنده سفارش هنگام دریافت کالا باید کارت شناسایی همراه داشته باشد.</p>\n" +
        "<p>کاربری هر مشتری شامل نام و نام خانوادگی باید با اطلاعات مدارک شناسایی مطابقت داشته باشد و در صورت عدم تطابق، فروشگاه&zwnj;&zwnj;های اینترنتی مجاز به ارائه خدمات به این گروه از مشتریان نخواهد بود. لذا خریداران محترم می بایست با ارائه تصویر کارت ملی خود و خرید از طریق کارت بانکی متعلق به شخص خریدار که با هویت سفارش دهنده در تطابق می باشد، اقدام به ثبت سفارش نمایند.</p>\n" +
        "<p>لازم به ذکر است که این امر به منظور جلوگیری از سواستفاده&zwnj;های احتمالی و مواردی نظیر جلوگیری از خرید با کارت&zwnj;های سرقت شده و موارد مشابه در نظر گرفته شده است.</p>\n" +
        "<p>با توجه به ثبت سیستمی سفارش، به هیچ عنوان امکان صدور فاکتور مجدد یا تغییر مشخصات آن از جمله تغییر فاکتوری که به نام شخص حقیقی صادر شده، به نام شخص حقوقی وجود ندارد. بنابراین لازم است مشتریان هنگام ثبت سفارش، نسبت به این مساله دقت لازم را داشته باشند و اگر نیاز دارند که فاکتور به نام حقوقی برای آنها صادر شود، هنگام ثبت سفارش خود، با انتخاب گزینه \" تکمیل اطلاعات حقوقی \" و وارد کردن مشخصات سازمان موردنظر، برای خرید سازمانی و دریافت فاکتور رسمی اقدام کنند.</p>\n" +
        "<p>همچنین آدرسی که خریدار به عنوان آدرس تحویل&zwnj;گیرنده ثبت یا انتخاب می&zwnj;کند، در فاکتور درج خواهد شد و لازم است درخواست کنندگان فاکتور به نام شخص حقوقی هنگام ثبت سفارش به این نکته توجه کافی داشته باشند، چرا که تغییر آدرس درج شده روی فاکتور پس از پردازش و تایید سفارش، به هیچ عنوان امکان&zwnj;پذیر نخواهد بود.</p>\n" +
        "<p>از آنجا که دیجی عطار یک وب&zwnj;سایت خرده&zwnj;فروشی آنلاین است، سفارش یک کالا به تعداد بالا، مغایر با هدف مصرف خریدار است، در صورت ثبت این مورد و یا سفارشاتی که با تعداد اقلام بالایی همراه هستند، لازم است پیش از ارسال، سفارش مشتریان ابتدا توسط دیجی عطار بررسی و در صورت تایید، پردازش گردد. در این موارد پرداخت وجه و تسویه، قبل از ارسال کالا الزامی است؛ درغیر اینصورت سفارشات با هماهنگی مشتری کنسل شده و در صورت واریز وجه، مبلغ پرداخت شده طی 24 الی 48 ساعت کاری به حساب مشتری عودت داده خواهد شد.</p>\n" +
        "<p>تحویل سفارش در اماکن عمومی همچون کافه، کافی نت، رستوران، هتل و مانند آن امکان&zwnj;پذیر نیست و لازم است آدرس تحویل، دقیق و قابل استناد باشد</p>\n" +
        "<p>در رابطه با سرویس تحویل اکسپرس فروشگاه اینترنتی دیجی عطار، سفارش درب اصلی ساختمان (منتهی به خیابان) تحویل داده می&zwnj;شود.</p>\n" +
        "<p>لازم به ذکر است افزودن کالا به سبد خرید به معنی رزرو کالا نیست و هیچ گونه حقی را برای مشتریان ایجاد نمی&zwnj;کند. همچنین تا پیش از ثبت نهایی، هرگونه تغییر از جمله تغییر در موجودی کالا یا قیمت، روی کالای افزوده شده به سبد خرید اعمال خواهد شد. بنابراین به مشتریانی که تمایل و تصمیم به خرید قطعی دارند، به&zwnj;ویژه درباره کالاهای ارائه شده تحت عنوان شگفت&zwnj;انگیز که دارای محدودیت تعداد هستند، توصیه می&zwnj;شود در اسرع وقت سفارش خود را نهایی کنند تا با اتمام موجودی یا تغییر قیمتی کالاها روبرو نشوند. شایان ذکر است سفارش تنها زمانی نهایی می&zwnj;شود که کاربران کد سبد خرید سفارش خود را دریافت کنند و بدیهی است که دیجی عطار هیچ&zwnj;گونه مسوولیتی نسبت به کالاهایی که در سبد خرید رها شده است، ندارد.</p>\n" +
        "<p><strong>&nbsp;</strong></p>\n" +
        "<p><strong>شرایط پرداخت:</strong></p>\n" +
        "<p>&nbsp;</p>\n" +
        "<p>پرداخت اینترنتی</p>\n" +
        "<p>کاربران دیجی عطار می&zwnj;توانند در هنگام ثبت سفارش، از طریق درگاه اینترنتی، هزینه سفارش خود را به صورت آنلاین پرداخت کنند. پرداخت موفق هزینه به منزله ثبت قطعی این پرداخت برای سفارش است و پس از آن پیامکی مبنی بر ثبت موفق سفارش، برای کاربر ارسال می&zwnj;شود و نیازی به اطلاع&zwnj; دادن پرداخت سفارش نیست و سفارش به صورت خودکار وارد مراحل آماده&zwnj;سازی و ارسال می&rlm;&zwnj;شود.</p>\n" +
        "<p>&nbsp;</p>\n" +
        "<p>اطلاعات و شرایط لازم جهت مرجوعی وجه به مشتری</p>\n" +
        "<p>&nbsp;مشتری می بایست شماره کارت بانکی که حساب آن به نام صاحب پروفایل می باشد را در حساب کاربری دیجی عطاری خود ثبت نماید. (در خصوص افراد زیر 18 سال فاقد کارت بانکی، شماره کارت یکی از والدین ایشان با اولویت پدر، کفایت می کند.)</p>\n" +
        "<p>در صورت لزوم عودت وجه به حساب مشتری، اصل بر این است که مبلغ به شماره کارت اعلام شده توسط مشتری عودت خواهد شد. مشتری با درج شماره کارت در حساب کاربری خود می پذیرد که نسبت به انجام تراکنش های مالی در خصوص عودت وجه خرید های انجام شده از دیجی عطار، رضایت داشته و با معرفی کارت در حساب کاربری مسئولیت های قانونی در این خصوص را می پذیرد.</p>\n" +
        "<p>در صورتی که در هر خرید واریز اولیه از کارت دیگری صورت گرفته باشد و مغایرتی بین حساب مبداء که پرداخت اولیه از آن انجام شده با حساب اعلامی توسط مشتری در حساب کاربری کشف شود، دیجی عطار مطابق با ضوابط و مقررات قانونی، مبلغ را به حساب مبدا عودت خواهد داد.</p>\n" +
        "<p>&nbsp;</p>\n" +
        "<p><strong>شرایط بازگرداندن کالا:</strong></p>\n" +
        "<p>با توجه به ماهیت خوراکی و بهداشتی بودن محصولات، صرفا قبل از باز کردن پلمپ محصولات تا 7 روز امکان مرجوع نمودن کالاها می باشد.</p>\n" +
        "<p>آسیب&rlm;&zwnj;های فیزیکی ناشی از حمل و نقل برطبق رویه ها در لحظه تحویل به مشتری و یا 24 ساعت پس از آن تحویل کالا اعلام گردد. درغیر این صورت جهت تایید درخواست مرجوعی نیاز به ارسال مستندات شفاف می باشد.</p>\n" +
        "<p>برای تسریع در استفاده از سرویس مرجوعی و تعویض 7 روزه دیجی عطار، دقت فرمایید که کالا به &rlm;خوبی بسته&zwnj;بندی و در شرایط اولیه باشد، لوازم جانبی و فاکتور به صورت کامل به همراه آن ارسال شود.</p>\n" +
        "<p>در صورتی که موجودی کالای آسیب دیده در دیجی عطار به اتمام برسد، و دیجی عطار امکان تعویض کالای آسیب دیده با کالای جایگزین را نداشته باشد، می&zwnj;تواند مبلغ کالا را به حساب خریدار استرداد نماید.</p>\n" +
        "<p>هزینه ارسال کالای مرجوعی به عهده مشتری می باشد.</p>\n" +
        "<p><strong>&nbsp;</strong></p>\n" +
        "<p><strong>محدوده جغرافیایی ارائه خدمات:</strong></p>\n" +
        "<p>خدمات دیجی عطار منحصر به محدوده جغرافیایی نمی&zwnj;باشد و کاربران از هر نقطه&zwnj;ی جغرافیایی می&zwnj;توانند از محصولات و خدمات دیجی عطار استفاده نمایند.</p>"

    const handleData = () => {
        switch (router.query.type) {
            case "قوانین-و-مقررات":
                return (
                    <div dangerouslySetInnerHTML={{__html:rule}}/>
                )
            case "درباره-ما":
                return (
                    <p>
                        {"تلاش مجموعه دیجی عطار این است که با ارائه سبک زندگی سلامت، هموطنان عزیز را به سمت زندگی بدون بیماری سوق دهد و در صورت بروز هر نوع بیماری در وحله اول با آسانترین و کم هزینه ترین درمان های طب سنتی، شما را به سلامت کامل بازگرداند. ما سعی داریم با جمع آوری دانش ارزشمند و گسترده طب سنتی از سرتاسر ایران همچنین با کمک و همکاری متخصصین این رشته، قسمت عمده ای از نیاز درمانی کشور را تامین کنیم. به امید روزی که با تغییر سبک زندگی هموطنان عزیزمان کمترین میزان آسیب و بیماری را در کشور عزیزمان داشته باشیم."}
                    </p>
                )
            case "ارتباط-با-ما":
                return (
                    <>
                        <a href={"tel:02146040451"}>
                            {"شماره تماس : 02146040451"}
                        </a>
                        <p>{"آدرس :  پونک جنوبی - خیابان خوش طینت - پ38 - واحد7"}</p>
                    </>
                )
        }
    }
    const router = useRouter()
    return (
        <Layout>
            <Container>
                <Grid>
                    <div className={styles.page}>
                        {handleData()}
                    </div>
                </Grid>
            </Container>
        </Layout>
    );
};

export default Page;
